*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

body{

    min-height:100vh;

    display:flex;
    justify-content:center;
    align-items:center;

    background:
    linear-gradient(
        135deg,
        #4b0000,
        #8b0000,
        #b22222
    );

    font-family:'Georgia', serif;

    padding:30px;
}

.container{

    max-width:800px;

    background:white;

    padding:50px;

    border-radius:25px;

    text-align:center;

    border:4px solid #d4af37;

    box-shadow:
    0 0 15px rgba(212,175,55,0.4),
    0 0 40px rgba(212,175,55,0.2);
}

.lock{
    font-size:40px;
    margin-bottom:15px;
}

h1{

    color:#8b0000;

    margin-bottom:25px;

    font-size:2.3rem;
}

.foto{

    width:320px;

    max-width:90%;

    border-radius:20px;

    border:5px solid #d4af37;

    margin-bottom:25px;

    box-shadow:
    0 0 20px rgba(212,175,55,0.6);
}

.texto{

    font-size:18px;

    line-height:1.8;

    color:#444;

    margin-bottom:20px;
}

button{

    background:#d4af37;

    color:white;

    border:none;

    padding:15px 25px;

    border-radius:12px;

    cursor:pointer;

    font-size:17px;

    transition:0.3s;
}

button:hover{

    transform:scale(1.05);

    background:#c89b1c;
}

#mensagem{

    margin-top:25px;

    color:#8b0000;

    font-size:22px;

    font-weight:bold;

    min-height:50px;
}

footer{

    margin-top:35px;

    color:#666;

    font-size:14px;
}